{
	"format_version": "1.8.0",
	"animations": {
		"animation.vatonage_survival_utilities.fan.on": {
			"loop": true,
			"animation_length": 0.5,
			"bones": {
				"bone2": {
					"rotation": {
						"0.0": [
							0,
							0,
							0
						],
						"0.5": [
							0,
							0,
							"q.property('vatonage_survival_utilities:type')==0?360:360*q.property('vatonage_survival_utilities:type')"
						]
					}
				}
			}
		},
		"animation.vatonage_survival_utilities.fan.off": {
			"loop": true,
			"animation_length": 0.5
		},
		"animation.vatonage_survival_utilities.fan.up": {
			"loop": true,
			"bones": {
				"bone": {
					"rotation": [
						90,
						0,
						0
					],
					"position": [
						0,
						-7,
						7
					]
				}
			}
		},
		"animation.vatonage_survival_utilities.fan.down": {
			"loop": true,
			"bones": {
				"bone": {
					"rotation": [
						-90,
						0,
						0
					],
					"position": [
						0,
						7,
						7
					]
				}
			}
		}
	}
}